package com.ffii.fpsms.m18.model

data class M18PurchaseQuotationRequest(
    val menuCode: String = "vqu",
    val id: Long?,
    val params: String? = null,
    val conds: String? = null,
)

data class M18PurchaseQuotationListRequest(
    val stSearch: String = "vqu",
    val params: String? = null,
    val conds: String? = null,
)
